local fn = _gn(0xDB34E8D56FC13B08)
--- Starts a new GPS custom-route, allowing you to plot lines on the map.
-- Lines are drawn directly between points.
-- The GPS custom route works like the GPS multi route, except it does not follow roads.
-- **Example result:**
-- ![](https://i.imgur.com/BDm5pzt.png)
-- @param hudColor The HUD color of the GPS path.
-- @param displayOnFoot Draws the path regardless if the player is in a vehicle or not.
-- @param followPlayer Draw the path partially between the previous and next point based on the players position between them. When false, the GPS appears to not disappear after the last leg is completed.
function Global.StartGpsCustomRoute(hudColor, displayOnFoot, followPlayer)
	return _in2(fn, hudColor, displayOnFoot, followPlayer)
end
